.color_red {
	background-color: #E42430;
}

.color_orange {
	background-color: #EB7E00;
}

.color_yellow {
	background-color: #EECF1D;
}

.color_green {
	background-color: #009400;
}

.color_blue {
	background-color: #005CAE;
}

.color_purple {
	background-color: #330075;
}

.color_block {
	float: left;
	width: 170px;
	height: 5px;
	margin: 0;
	padding: 0;
}

body input
{
    color: #000;
}

.clearBoth
{
	clear:both;
}

.access
{
	position:absolute;
	visibility:hidden;
	left: -9999px;
}

@media print {
    #header { display:block !important; }
    #footer { display:block !important; }
    #content_left { display: block !important; }
    /*.detail { display: block !important; }*/
}


@media print {
/*.bs-example-js-navbar-search *{display:none;}*/
}
@media print {
@page
{
	size: auto\9;   /* auto is the current printer page size */
	margin: 0mm\9;  /* this affects the margin in the printer settings */
}
body
{
	width:100%;
	margin: 0px\9;  /* the margin on the content before printing */
}
body .headerArea, body .bodyArea, body .footerArea, body .contentArea
{
	width:100%;
}
body
{
	min-width:1000px !important;
}

body .navbar-collapse.collapse
{
	display:block !important;
}
body .navbar-nav > li {
    float: left;
}
body .container {
    width: 1000px !important;
    max-width: none !important;
}
body .hidden-xs {
	display: block !important;
}

body .hidden-sm {
    display: block !important;
  }

body .hidden-md {
    display: block !important;
  }

body .hidden-lg {
    display: block !important;
  }
 
 body .visible-xs
{
	display:none !important;
}

 body  .navbar {
    display: block !important;
  }

}

@media only screen and (min-width: 501px){
#header_bottom{ display:block !important;}
}
  
table.wholesale img {
    width: 160px;
}

table.collection-style1 td{
	vertical-align: top;
}

.fish_search_list_table{
	border: 1px solid #028b71;
	width:720px; 
	background-color:#FFF
}

.fish_search_list_table td{
	text-align: center;
	padding: 30px 0 30px 0;
}

.fish_search_page_div{
	display: inline-block;
}

.fish_search_page_div>div {
    display: inline-block;
    width: 28px;
}

.fish_search_page_text{
	text-align: right;
    display: inline-block;
}

.empty_fish_td{
	width: 120px;
}